Subject: bug#12881: Assume at least POSIX.1-1988 for fcntl.h

From: Stefan Monnier <[email-masked]>
Date: Fri, 16 Nov 2012 12:10:11 -0500

>> > But as for Eli's comment, he's quite right in saying that, when things
>> > break, he's the only one to fix them.  Many of the recent changes that
>> > have broken Windows need to be fixed by someone who's not only
>> > well-versed on Windows development, but also POSIX.  Unfortunately the
>> > number of people with that skill set is tiny among Emacs developers,
>> > I think.
>> Yes, indeed.  I find it a bit scary, actually,
> It's not.

I'm not sure we're talking about the same thing.  What scares me is the
"what would happen without Eli?".

        Stefan